[TaskList]
AppKeyRoot=Software\JoinCheer\ReportE_2020QGNGHJS
DefaultTaskPath=C:\RepTasks2020
Count=2

Item_0=2020年工会决算报告（工会单位）
Item_0_Src=2020年工会决算报告（工会单位）.jio
Item_0_Dst=2020年工会决算报告（工会单位）

Item_1=2020年工会决算报告（企业、事业、非营单位）
Item_1_Src=2020年工会决算报告（企业、事业、非营单位）.jio
Item_1_Dst=2020年工会决算报告（企业、事业、非营单位）


